Lightspark and Midori

Asked by Roman Meier on 2013-02-06

Hi folks

Raspbian is using Midori as main internet browser.

Does lightspark work with Midori?

I'm aware that Midori can display flash using gnash. Unfortunately gnash does not support ActionScript 3.0, which I need. Lightspark does have ActionScript 3.0 support and would therefore be a possible solution for me.

Can you help me?

Kind regards,
Roman

Question information

Language:
English Edit question
Status:
Answered
For:
Lightspark Edit question
Assignee:
No assignee Edit question
Last query:
2013-02-06
Last reply:
2013-06-05
Antti Ajanki (aajanki) said : #1

Lightspark should work on Midori if gnash works. Both use the same plugin interface.

Hope this solves your problem! Try to install the following packages: browser-plugin-lightspark, lightspark and lightspark-common.

You can also try this: although I do not recommend this if you want an ActionScript 2.0 compatibility: Disabling Gnash fallback caused problems https://bugs.launchpad.net/ubuntu/+source/lightspark/+bug/1088104

fervi (thunderstormpolska) said : #3

@christopherforster
It doesn't work for me ;)

I think the bug is in LightSpark, because few months ago gecko-mediaplayer plugin doesn't work in midori, but on version 1.0.8 it works.

Can you help with this problem?

Provide an answer of your own, or ask Roman Meier for more information if necessary.

To post a message you must log in.